@charset "utf-8";

/* CSS Document */





/*----- 首頁 -----*/

.indexBanner {

	width: 100%;

	height: auto;

	max-height: 768px;

	overflow: hidden;

	position: relative;

	clear: both;

	background: none;

}



.indexBanner > figure {

	display: block;

	width: 100%;

	height: auto;

	-webkit-transition: left 1s ease;

	-moz-transition: left 1s ease;

	-o-transition: left 1s ease;

	transition: left 1s ease;

} 



.indexBanner > p {

	position: absolute;

	bottom: 20px; 

	left: 50%;

	z-index: 3;

	-ms-transform: translateX(-50%);  

    -moz-transform: translateX(-50%);  

	-webkit-transform: translateX(-50%);  

	-o-transform: translateX(-50%);

	transform: translateX(-50%);

	width: auto;

	padding: 0;

	margin: 0; 

}

  

.indexBanner > p > a { 

	display: inline-block;

	width: 10px;

	height: 10px;

	border-radius: 50%;

	background-color: rgba(255, 255, 255, 0.3);

	text-indent: 20em; 

	overflow: hidden;

	margin: 0 8px;

}



.indexBanner > p > a.active,

.indexBanner > p > a:hover {

	background-color: #fff;

}







/* 代理品牌 */

.brandArea {

	margin: 70px 0;

}



.brandArea .col-md-3 {

	padding-left: 35px;

	padding-right: 35px;

	text-align: center;

}





.bottomBg {

	height: 740px;

	background: url(../images/tw/index-img.jpg) no-repeat center;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;

}


.bottomBg1 {

	margin-top: 5px;
	
	height: 740px;

	background: url(../images/tw/index-img-01.jpg) no-repeat center;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;

}





/* 首頁影片區 */

.bannerBox {

	height: 550px;

	position: relative;

	margin-top: 5px;

	background-position: center;

	background-repeat: no-repeat;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;

}



.summaryBox {

	width: 30%;

	position: absolute;

	top: 50%;

	left: 20%;

	transform: translateY(-50%);

}



.summaryBox h4 {

	font-size: 60px;

	color: #fff;

	font-weight: bold;

	margin-bottom: 25px;

	position: relative;

	text-transform: uppercase;

	line-height: 1.3;

	font-family: 'Oswald', 微軟正黑體, 新細明體, sans-serif;

}



.summaryTxt {

	font-size: 22px;

	color: #fff;

	font-weight: 300;

	/*letter-spacing: -0.5px;*/

	line-height: 1.7;

}



.playBtn {

	width: 96px;

	height: 96px;

	border: 4px solid rgba(255, 255, 255, 1);

	border-radius: 99em;

	position: absolute;

	padding-left: 6px;

	top: 50%;

	right: 33%;

	transform: translateY(-50%);

	text-align: center;

}



.playBtn i {

	font-size: 52px;

	color: #fff;

	line-height: 95px;

}





.video-container {

    display: none;

    position: fixed;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%);

	width: 858px;

	height: 500px;

    z-index: 9999;

    background: #fff;

    padding: 26px 20px 20px 20px;

    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);

 }

 

.close-btn {

	position: absolute;

	top: -8px;

	right: 8px;

	font-size: 23px;

	color: #333;

	cursor: pointer;

	transition: color 0.3s ease;

}



.close-btn:hover {

	color: #ff0000; /* 滑鼠懸停時的顏色 */

}

.bg-black {
	background-color: #000;
} 

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
} 

.embed-container iframe, 
.embed-container object, 
.embed-container embed {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}






@media (max-width: 1299px){



/*----- 首頁 -----*/



}







@media (max-width: 1199px){



/*----- 首頁 -----*/

.summaryBox {

	width: 40%;

	left: 12%;

}



}







@media (max-width: 991px){



/*----- 首頁 -----*/

.brandArea .col-md-3 {

	padding-left: 25px;

	padding-right: 25px;

}



.summaryBox h4 {

	font-size: 50px;

}



.summaryTxt {

	font-size: 20px;

}



.bottomBg {

	height: 400px;

}

.bottomBg1 {

	height: 400px;

}



.video-container {

    width: 90%;

 }





}





@media (max-width: 767px){



/*----- 首頁 -----*/

.brandArea .row {

	margin-bottom: -35px;

}



.brandArea .col-md-3 {

	margin-bottom: 35px;

}





}





@media (max-width: 575px){



/*----- 首頁 -----*/

.brandArea {

	margin: 55px 0;

}



.bottomBg {

	height: 230px;

}

.bottomBg1 {

	height: 230px;

}



.bannerBox {

	height: 350px;

}



.summaryBox {

	width: 80%;

	left: 50%;

	top: 50px;

	transform: translateX(-50%);

}



.summaryBox h4 {

	font-size: 32px;

	margin-bottom: 15px;

}



.summaryTxt {

	font-size: 17px;

	line-height: 1.5;

}



.playBtn {

	bottom: 35%;

	left: 50%;

	transform: translate(-50%, 0);

}



.video-container {

	height: 300px;

	padding: 26px 10px 10px 10px;

 }



}





@media (max-width: 480px){



/*----- 首頁 -----*/

.indexBanner > p {

	bottom: 7px; 

}







}